# Edit Hotkey

Write the name of the hotkey in the first line.

1. This lets you choose a shortcut.
   A window appears by clicking with the left-mouse-button on it. Now you simply press the keys you want to use as the shortcut.
   By using the right-mouse-button you delete the shortcut.

Underneath this you find the list with the defined actions.

2. Here you can add an action.
   A window appears with a list of available actions. You can choose one of the items.
   Function
3. The selected function will be removed from the list.
4. Lets you configure the selected action.
   Function
5. Move the selected function up.
6. Move it down.

The "Flags" are not used yet.

Goto Hotkeys
Goto Configuration
Home